Bug 65219 - In /root/upgrade.log, "...[: /var/tmp/rpm-tmp.2268: integer expected"
In /root/upgrade.log, "...[: /var/tmp/rpm-tmp.2268: integer expected"
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-05-20 11:27 EDT by Telsa Gwynne
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-20 11:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-05-20 11:27:56 EDT
Description of Problem:

From /root/upgrade.log:

Upgrading iptables-1.2.5-3
/var/tmp/rpm-tmp.2268: [: /var/tmp/rpm-tmp.2268: integer expected

This is upgrade to RH 7.3 from RH 7.2 on a Vaio (PCG-SR1K). 

rpm -V doesn't print anything other than my prompt so I presume everything
is in the right place. (And is the right version, according to rpm -q.) Should 
I worry?
Comment 1 Bernhard Rosenkraenzer 2002-05-21 10:53:46 EDT
This is caused by a bug in the old package (the one being removed)'s %preun 
It has since been fixed, but there's no way to fix this retrospectively. 
Closing currentrelease because 7.3 -> anything upgrades don't have this 

Note You need to log in before you can comment on or make changes to this bug.